@charset "UTF-8";

body {
  margin: 0px;
  padding: 0px;
  text-align: center;
  font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',Osaka,sans-serif;
  background-color:#FFF;
}

img{
  border:0;
}
/* 価格改定　あおり */
/* .kakaku_aori {
  width: 100%;
  display: block;
  padding: 10px 0 5px;
  background: #FE4806;
  font-size: 2.2rem;
  color: #ffffff;
}
.kakaku_aori p {
  text-align: center;
  font-weight: bold;
} */
/* /価格改定　あおり */
/* 価格改定　お知らせ */
/* .first_view_ttl .contents {
  padding: 5px 20px 0;
}
.kakaku_link{
  width: 100%;
  margin: 5px 5px 10px;
  text-align: left;
  line-height: 1.5rem;
}
.kakaku_link a{
  display: inline-block;
}
.kakaku_link a:hover{
  color: blueviolet;
  transition: 0.4s;
} */
/* /価格改定　お知らせ */

#wrap_ml{
    background: url("../ad/ml_img/10g_wrap_bg.gif") repeat-y scroll 0 0 rgba(0, 0, 0, 0);
    color: #310203;
    font-size: 16px;
    line-height: 1.5;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    text-decoration: none;
    width: 950px;
}
.w910{
	margin: 0 auto;
    padding: 0 auto;
    text-align: center;
    text-decoration: none;
    width: 910px;
    background-color:#ffffff;
}

.w870{
  margin: 0 auto;
  width:870px;
}
.w850{
	width: 850px;
	 margin: 0 auto;
}
.w810{
	width: 810px;
	 margin: 0 auto;
}
.w550{
  margin: 0 auto;
  width:550px;
}

.w542{
  margin: 0 auto;
  width:542px;
}

.w520{
  margin: 0 auto;
  width:520px;
}
.w500{
  margin: 0 auto;
  width:500px;
}
.w410{
  margin: 0 auto;
  width:410px;
}
.w375{
  margin: 0 auto;
  width:375px;
}

.w325{
  margin: 0 auto;
  width:325px;
}

.w315{
  margin: 0 auto;
  width:315px;
}
.w283{
  margin: 0 auto;
  width:283px;
}
.w200{
  margin: 0 auto;
  width:200px;
}

.ml_bg{
    width: 910px;
  margin: 0 auto;
  background: url(../ad/ml_img/ml_linen.jpg) repeat-y 0 0;
  padding-bottom: 40px;
}

p{
	margin: 0 auto;
	padding: 0px;
    text-align: left;
}
form{
  margin: 0 auto;
}
.green{
  color:#64a000;
}
.pink{
  color:#ff3232;
}
.red{
  color:#F00;
}
.white{
  color:#ffffff;
}
.bdr{
	border: solid 1px #7c3b00;
}
.tx_c{
  text-align:center;
}
.tx_s{
  font-size:12px;
  line-height: 1.3;
}
.tx_ss{
  font-size:11px;
  text-align:center;
}

.m0{
  margin:0 auto;
}
.m5{
  margin:5px;
}
.ml10{
  margin-left:10px;
}
.mr10{
  margin-right:10px;
}
.mt5{
  margin-top:5px;
}
.mt10{
  margin-top:10px;
}
.mt9b10{
  margin:9px auto 10px;
}
.mt15{
  margin-top:15px;
}
.mt20{
  margin-top:20px;
}
.mt35{
  margin-top:35px;
}
.mt35b19{
  margin-top:35px;
  margin-bottom:19px;
}
.mt45{
  margin-top:45px;
}
.mb10{
  margin-bottom:10px;
}
.mt10b5{
  margin:10px auto 5px;
}
.mt20{
  margin:20px auto 0px;
}
.mt20b5{
  margin:20px auto 5px;
}
.mtb20{
  margin:20px auto;
}
.mlr_30{
	margin:0 30px;
}
.p3{
padding:3px;
}
.p5{
padding:5px;
}
.p10{
padding:10px;
}
.pt5{
padding-top:5px;
}
.pt10{
  padding-top:10px;
}
.pt15{
  padding-top:15px;
}
.ptb10{
  padding-top: 10px ;
  padding-bottom: 10px;
}
.pt30{
  padding-top:30px;
}
.pt20{
  padding-top:20px;
}
.pb10{
  padding-bottom: 10px;
}
.pl10{
  padding-left: 10px;
}
.tx_ac{
  text-align:center;
  margin: 0 auto;
}
.tx_al{
  text-align:left;
  margin: 0 auto;
}
.tx_ar{
  text-align:right;
  margin: 0 auto;
}
.tx37{
	font-size:37px;
}
.tx22{
	font-size:22px;
}
.tx18{
	font-size:18px;
}
.tx16{
	font-size:16px;
}
.tx15 {
    font-size: 15px;
}
.tx13{
    font-size: 13px;
}
.tx11 {
    font-size: 11px;
    margin-top: 10px;
}
.tx_bol{
	font-weight:bold;
}
.tx_lh13{
	line-height:1.3;
}
.fl_l{
  float:left;
  display:inline;
}

.fl_r{
  float:right;
  display:inline;
}
.bg_red{
	background-color:#F00;
}
.bg_yel{
	background-color:#ffff64;
}
.bg_gre{
	background-color:#6db200;
}
.bg_whi{
	background-color:#ffffff;
}
/*.bd_yel{
	border-bottom: solid 3px #ffff64;
}*/
.cs_po{
	cursor: pointer;
}

.cs_po img:hover {
  opacity: 0.6;
  filter: alpha(opacity=60);
  -ms-filter: "alpha(opacity=60)";
}

/*------------------▼タイトル部分---------------*/
h1{
	margin:0 auto;
}
.kanban{
  background: url(../ad/ml_img/ml_kanb.jpg) no-repeat 0 0;
  width:910px;
  height:245px;
  	margin: 0;
	padding:0px;
	position:
	relative;
	margin: 0 auto;
}
.pd_area{
	width:570px;
	  margin: 0;
	  padding:0px;
	    position:
  absolute;
  top: 17px;
  right:110px;
}

.btn_area{
    width: 50%;
	margin: 0;
	padding:0px;
	/*position:absolute;*/
  /*top: 0;*/
  /*right: 0;*/
}

.btn_r2{
  width:485px;
  margin: 0px auto;
  float:right;
  text-align:center;
  display:inline;
}

.btn_l{
  width:50px;
  margin: 5px auto 0;
  line-height:14px;
  float:left;
  text-align:center;
  display:inline;
}

.sur_btn{
  margin-top:2px;
}

.kanban03{
  background: url(../ad/ml_img/ml_fv_b02.gif) no-repeat 0 0;
  width:410px;
  height:650px;
  	margin: 0;
	padding:0px;
	position:
	relative;
	margin: 0 auto;
}
.btn_area03{
	width:326px;
	  margin: 0;
	  padding:0px;
	    position:
  absolute;
  top: 425px;
  right:45px;
}
.kanban04{
  background: url(../ad/ml_img/ml_fv_bs02_1604.jpg) no-repeat 0 0;
  width:410px;
  height:650px;
  	margin: 0;
	padding:0px;
	position:
	relative;
	margin: 0 auto;
}
.btn_area04{
	width:330px;
	  margin: 0;
	  padding:0px;
	    position:
  absolute;
  top: 445px;
  right:42px;
}
.btn_l{
  width:40px;
  margin: 5px auto 0;
  line-height:14px;
  float:left;
  text-align:center;
  display:inline;
}
.sur_btn{
  margin-top:2px;
}
.btn_r{
  width:620px;
  margin: 10px auto 0;
  float:right;
  text-align:center;
  display:inline;
}
.btn_r2{
  width:280px;
  margin: 0px auto;
  float:right;
  text-align:center;
  display:inline;
}
.btn_r2t{
  width:485px;
  margin: 0 20px 0 0;
  float:right;
  text-align:center;
  display:inline;
}

/*green_btn_s--------------------*/
.bt_ml03{
margin:0 0 0 2px;
background:url(../ad/ml_img/ml_btn_on326.gif) no-repeat;
width:326px;
height:75px;
}

.bt_ml03 input:hover{
width:326px;
height:75px;
-moz-opacity: 0;
opacity: 0;
filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);  /* For IE 5-7 */
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* For IE 8 */
}

/*green_btn--------------------*/
.bt_ml{
margin:0 0 0 2px;
background:url(../ad/ml_img/ml_btn_on.gif) no-repeat;
width:485px;
height:78px;
}

.bt_ml input:hover{
width:485px;
height:78px;
-moz-opacity: 0;
opacity: 0;
filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);  /* For IE 5-7 */
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* For IE 8 */
}

/*-----------------------------------------------------------------
おいしすぎの声
-----------------------------------------------------------------*/
.fan_area {
  width:450px;
  margin:0px auto ;
  text-align: center;
/*border: solid 1px #a8a8a8;*/
}

.fan {
/*background-image: url(smn_img4/bg_img_dotted.gif);*/
  font-size: 15px; line-height:1.5; color: #555;
  text-align:left;
  width:450px;
  height:660px;
  overflow:scroll;
  overflow-x:hidden;
  background-color:#ffffff;/*ファンの声背景色*/
  padding: 5px;
  margin:0 auto;
}

.koep{
  margin-left:5px;
  padding-bottom:10px;
  border-bottom: dashed 1px #999999;
  line-height:1.5;
}

/*-----------------------------------------------------------------
3つのヒミツ
-----------------------------------------------------------------*/
.himi{
	margin:0 auto;
	background:url(../ad/ml_img/ml_sub02_bg02.gif) repeat-y;
}

/*-----------------------------------------------------------------
誕生秘話
-----------------------------------------------------------------*/

.tan_bg{
	margin:0 auto;
	background:url(../ad/ml_img/ml_tan_bg.jpg) repeat-y;
	text-align:center;
}

/*-----------------------------------------------------------------
途中看板
-----------------------------------------------------------------*/
.kanban02{
  background: url(../ad/ml_img/ml_kanb02_1604.jpg) no-repeat 0 0;
  width:910px;
  height:300px;
  	margin: 0;
	padding:0px;
	position:
	relative;
	margin: 0 auto;
}
.pd_area02{
	width:570px;
	  margin: 0;
	  padding:0px;
	    position:
  absolute;
  top: 50px;
  right:50px;
}
.btn_area02br{
	width:535px;
	  margin: 0;
	  padding:0px;
	    position:
  absolute;
  top: 200px;
  right:50px;
}

/*-----------------------------------------------------------------
レシピ
-----------------------------------------------------------------*/
.rec_bg{
	margin:0 auto;
	background:url(../ad/ml_img/ml_recbg.jpg) repeat-y;
  padding-bottom: 20px;
}








 /* clearfix
---------------------------------*/

.clearfix:after{
   content:".";
   display:block;
   height:0px;
   clear:both;
   visibility:hidden;
}

.clearfix{
   display:block;
}

* html .clearfix{
   height:1px;
}

.clearfix{
   display:block;
}
/*クリア*/
.clear{
  clear:both;
  margin:0 auto;
}

/*-----------------------リンク画像 透過----------------------*/
a:hover img {
  opacity: 0.6;
  filter: alpha(opacity=60);
}

input :hover{
filter: alpha(opacity=70);
-ms-filter: alpha(opacity=70);
opacity: 0.7;
}
input[type="image"]:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

/*-----------------------リンク画像 透過 end----------------------*/

/*-----------------------------------------------------------------
Q&A
-----------------------------------------------------------------*/
.qa_area{
 border: 1px solid #bdb9b0;
 padding-bottom: 10px;
	background-color:#ffffff;
}
.can_otms-p_ht-ttl{
 background-color:#bdb9b0;
 text-align: left;
 margin-bottom: 10px;
}
.qa_blue_ttl{
 font-size: 20px; line-height: 1.3; color: #FFF;
 margin: 0px;padding: 5px 0 2px 10px;
}
.can_otms-p_ht-ttl img{
 float: left;
 margin: 3px 3px 3px 3px;
}
.can_otms-p_ht-ttl p{
 margin: 0px;padding:  5px 0 0 ;
}
.qa_area p,.qa_area_l p{
 font-size: 13px; line-height: 1.5; text-align: left;
 margin:0px 10px;
}
.qa_area ul,.qa_area_l ul,.qa_area_r ul{
 text-align: left;
 margin: 0px;padding: 0px;
}
.qa_area li,.qa_area_l li,.qa_area_r li{
 margin: 0px 20px 0px 40px;padding: 0px;
 font-size: 13px; line-height: 1.3;
}
.qa_a{
 text-align: left;
 font-size: 13px;
}




/*------------------▼ページトップへ---------------*/
.invisible {
 display:none;
 }

#pagetop {
 margin: 10px 0 10px 750px;
 }
#pagetop a {
	display: block;
 line-height:20px;
 width: 145px;
  height:20px;
 background-image: url(../ad/ml_img/cap2_gotopoff.gif);
 }

#pagetop a:hover {
	 background-image: url(../ad/ml_img/cap2_gotopon.gif);
 }

/*------------------▼フッター---------------*/
#footer{
	width:910px;
	text-align:center;
	margin: 0 auto;
}
#footer_etc {
	margin: 0 auto;
	text-align:center;
}

.caption {
  font-size: 10px;
  line-height: 1.3;
  color: #333;
}


/*---------------------------------------------
入力フォーム
--------------------------------------------*/
.mottl{
	font-size:37px;
	line-height:37px;
	padding-top:10px;
	padding-bottom:5px;
}

.form_ttl_txt {
  font-size: 18px; line-height: 1.5; font-weight: bold; color: #222;
}

.kyu_tds {
  padding-top: 8px;
  padding-left: 410px;
}

.kyu_cs {
  padding-top: 16px;
  padding-left: 410px;
}


.form_ttl_txt_sub {
  font-size: 15px; line-height: 1.5; color: #2e8b57;
  font-weight: bold;
}

.form_ttl_txt_sub a:link {
  color: #2e8b57; text-decoration: underline;
}
.form_ttl_txt_sub a:visited {
  color: #2e8b57; text-decoration: underline;
}
.form_ttl_txt_sub a:hover {
  color: #800000; text-decoration: underline;
}

.not_hissu {
  margin-top: 16px;
  margin-left: 6px;
}

.ttl_hs {
  margin-top: 6px;
  text-align: left;
  margin-bottom: 16px;
}

/*-----------------------------
マサラチャイスタイル
--------------------------------*/
#form_chai {
  text-align: left;
  margin-left:center;
  margin-right: center;
  padding-bottom: 6px;
  border-bottom: solid 6px #FD7A00;
}

.form_chai_txt_sub {
  font-size: 15px; line-height: 1.5; color: #FD9600;
  font-weight: bold;
}

.komoku_l_border_ho{
  margin-left: 4px;
  border-left: solid 6px #6db200;
}

.komoku_ho {
  background-color: #ffffe0;
}

/*.komoku_table {
  border: solid 1px #c9c9c9;
}*/

.komoku {
/*  width: 200px;*/
  background-color: #eff5df;
}

.komoku_l_border {
  margin-left: 4px;
  border-left: solid 6px #287e06;
}

.komoku_txt {
  padding-left: 4px;
  font-size: 14px; line-height: 1.4; font-weight: bold; color: #222;
  letter-spacing: -0.4px;
  text-align:left;
}

.komoku_caption {
  padding-top: 6px;
  padding-left: 6px;
  font-size: 12px; line-height: 1.4; color: #222;
}
.komoku_caption a:link {
  color: #222; text-decoration: underline;
}
.komoku_caption a:visited {
  color: #222; text-decoration: underline;
}
.komoku_caption a:hover {
  color: #800000; text-decoration: underline;
}

.form_content {
  margin-left: 6px;
  margin-top: 2px;
  margin-bottom: 2px;
}

.td_border {
  border-bottom: solid 1px #c9c9c9;
  padding-top: 2px;
  padding-bottom: 2px;
}

/*borderを入れない場合のpadding*/
.td_padding {
  padding-top: 2px;
  padding-bottom: 2px;
}

.s_komoku {
  font-size: 13px; line-height: 1.5; color: #222;
  padding-right: 10px;
}

.s_hosoku {
  margin-left: 6px;
  font-size: 12px; line-height: 1.5; color: #222;
  letter-spacing: -0.6px;
}

.call {
  list-style-type: disc;
  margin-bottom: 3px;
  font-size: 13px; line-height: 1.3; color: #111;
/*  font-weight: bold;*/
}

.honbun {
  font-size: 11px; line-height: 1.3;
}
.honbun a:link {
  color: #222; text-decoration: underline;
}
.honbun a:visited {
  color: #222; text-decoration: underline;
}
.honbun a:hover {
  color: #800000; text-decoration: underline;
}

.caption {
  font-size: 10px; line-height: 1.3; color: #333;
}

.btn {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 30px;
}


/*以下thanks画面*/
#tha_hd {
  text-align: left;
  margin-top: 10px;
  margin-bottom: 30px;
  width: 800px;
  border-bottom: solid 1px #c9c9c9;
}

.kanryo_msg_n {
  font-size: 16px; line-height: 1.4; color: #222;
  margin-bottom: 14px;
}

.kanryo_msg {
  font-size: 20px; line-height: 1.4; color: #222;
  margin-bottom: 10px;
}

.kanryo_msg_s {
  font-size: 18px; line-height: 1.4; color: #222;
  margin-bottom: 40px;
}

#okksm {
  margin-left: auto;
  margin-right: auto;
  border : 1px solid #c0c0c0;
  width: 700px;
/*  margin-top: 8px;*/
  margin-bottom: 20px;
  padding-top: 4px; padding-bottom: 4px;
  background-image: url(img/okksm_bg.gif);
  background-repeat: no-repeat;
}
.oktxt { font-size: 15px; font-weight: bold; line-height: 1.4; color: #222;
}
.oktxt a { color: #800000; text-decoration: none;}
.oktxt a:hover { color: #800000; text-decoration: underline;}

.oktds { font-size: 12px; line-height: 1.3; color: rgb(46,70,92);
 }

.line700 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
  padding-top: 16px;
  width: 700px;
  border-top: solid 1px #c9c9c9;
  border-bottom: solid 1px #c9c9c9;
  text-align: center;
}


.siteyd_table{
  margin-bottom: 10px;
  padding-bottom: 10px;
}

.siteyd {
  margin-bottom: 6px;
  font-size: 16px; line-height: 1.3;
  font-weight: bold;
}
.siteyd a:link {
  color: #222; text-decoration: underline;
}
.siteyd a:visited {
  color: #222; text-decoration: underline;
}
.siteyd a:hover {
  color: #800000; text-decoration: underline;
}

.siteyd_txt {
  font-size: 12px; line-height: 1.3;
}
.siteyd_txt a:link {
  color: #222; text-decoration: none;
}
.siteyd_txt a:visited {
  color: #222; text-decoration: underline;
}
.siteyd_txt a:hover {
  color: #800000; text-decoration: underline;
}


.btm_camp {
  text-align: left;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 6px;
  width: 700px;
  font-size: 20px; line-height: 1.3; color: #222;
  font-weight: bold;
}



/*------------------終了処理MSG------------------------*/
#fin_msg {
  margin: 20px 0px 30px 0px;
  txet-align: center;
  font-size: 19px;
  line-height: 1.5;
  color: #222;
}
/*------------------終了処理MSG end------------------------*/

#フォーム選択欄を色付けするスタイル
.focus {
	background: #ccccff;
}


/*-----------------------------

--------------------------------*/

#formID ul {
	width: 300px;
	height: auto;
	margin:20px auto;
	padding: 0;
	border: 3px solid #666;
	align: center;
}

#formID li {
	margin: 0;
	padding: 0;
	list-style: none;
}

#formID ul.clear {
	border: 3px solid #df6565;
}

#formID input[type="submit"] {
	color: #aaa;
}

#formID input[type="submit"].clear {
	color: #333;
}

/*-----------------------------------------------------------------
20200401 修正
-----------------------------------------------------------------*/
/* タイトル ____________________ */
.first_view_ttl{
  width: 100%;}

.contents {
      max-width: 910px;
      margin: 0 auto;
      padding: 25px 20px 0;
      position: relative;
      background-image:url("../ad/ml_img/ml_fv_bg202004.gif"),
               url("../ad/ml_img/ml_linen.jpg");
      background-repeat:repeat-x,
                repeat;
      background-position:top 0px,
                right bottom;
  }

  .contents2 {
        max-width: 910px;
        margin: 0 auto;
        padding: 25px 20px 47px;
        position: relative;
        background-image:url("../ad/ml_img/ml_linen.jpg");
        background-repeat:repeat-y,
                  repeat;
        background-position:top 0px,
                  right bottom;
        position: relative;
    }


/*---------------------------------------
カート
--------------------------------------*/
/*ファーストビュー下のカートのみ*/
.first_cart{

}

.cart_bg{
  margin: 0 0 0 0;
}
/* カート背景 ____________________ */
.cart_bg{
  background-color: #FFF;
  margin: 0 ;
  padding: 10px 20px 20px 0;
}

/* カート　左右 ____________________ */
.cart_l{
  float: left;
  width: 20%;
}

.cart_l img{
  margin-left: 20px;
}

.cart_r{
  float: right;
  width: 80%;
  vertical-align:bottom;
}

.cart_r ul{
     margin: 0 0 0 10px;
}

.cart_r li{
 text-align: left;
 border-bottom: 1px solid #c9c9c9;
 padding: 6px 0 14px 0;
}

.cart_r li:last-child{
  padding: 21px 0 0 0;
  position: relative;
  border: none;
 }

.kikan{
  display: block;
font-size: 17px;
font-weight: bold;
vertical-align: bottom;
color: rgb(255, 153, 0);
border: 2px solid rgb(255, 153, 0);
padding: 0 12px;
margin: 0;
position: absolute;
top: 10px;
left: 0px;
line-height: 1.4;
height: 20px;
}

/* カート　価格周りのこまごま ____________________ */

/*価格フォント*/
.alp{ font-family: 'Sen', sans-serif;}
.unit{ font-size: 30px;  font-weight: bold;}
.bag{ font-size: 20px;  font-weight: bold;}
.price_ttl{  font-size: 19px; font-weight: bold; writing-mode: vertical-rl;letter-spacing: -1px;}
.price{ font-size: 54px; font-weight: bold;letter-spacing: -1px;}
.tax img{ width: 40px;}
.price_en{ font-size: 30px; font-weight: bold;}
/*価格*/
.price_area{
  width: 50%;
  float: left;
  padding-top: 0;
}
/*カートボタン*/
.cart_area{
  width: 100%;
  position: relative;
}
/*カート　商品名*/
.cart_ttl{
  font-size: 24px;
font-weight: bold;
line-height: 1.2;
padding: 10px 0 10px;
border-bottom: 1px solid #c9c9c9;
margin: 0 0 0 20px;
}

.cart_ttl_min{
  font-size: 16px;
  margin-right: 5px;
}
/*カート　包材*/
.cart_img{
  padding-top: 24px;
}

.cart_img2{
  position: absolute;
      top: 307px;
      left: 0px;
      z-index: 1;
}

.cart_img img{
  width: 90%;
  height: auto;
}

/* カート　注意書き ____________________ */
.txt_att{
  font-size: 12px;
  line-height: 1.5;
  margin-left: 242px;
  margin-top: 10px;
}

/*---------------------------------------
カートにいれる
--------------------------------------*/
/* カートボタン　数量 ____________________ */
.num_area{
  width: 20%;
  float: left;
  padding: 12px 0 0 10px;
}

.num_area p{
  font-size: 15px;
  margin-bottom: 5px;
}
/* カートボタン ____________________ */
.btn_area{
  width: 45%;
  float: right;
}
.teiki_area{
  margin-top: 0;
}

.btn_area button {
    margin: 10px 20px 0 0 !important;
}

button#crt_btn{
  -webkit-appearance: none;
  -webkit-border-radius: 5px;
  -moz-border-radius:5px;
 border-radius:5px;
 font-size: 20px;
 vertical-align:bottom;
 text-align: center;
 display:inline-block;
 cursor: pointer;
}
button.crt_btn_primary{
 width: 100%;
 padding: 14px 0px;
 margin-bottom: 1%;
 background-color: #00834a;
 color: #fff;
 display:inline-block;
 border: 0;
}

button.crt_btn_teiki{
 width: 100%;
 padding: 14px 0px;
 margin-bottom: 1%;
 background-color: #2e63ba;
 color: #fff;
 display:inline-block;
 border: 0;
}

button:focus {
  outline: none;
}


.ft_pc_common_cp{
  text-align: center;
      line-height: 2.5;
}
